/*12. Write a query in SQL to list all the information of the actors who played a role in the movie 'Annie Hall'.*/
SELECT *   
FROM actor   
WHERE act_id IN(  
SELECT act_id   
FROM movie_cast   
WHERE mov_id IN (  
SELECT mov_id   
FROM movie   
WHERE mov_title='Annie Hall'  
));